if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi
#if [ -x /usr/bin/gtk-update-icon-cache ]; then
#  /usr/bin/gtk-update-icon-cache -f -t usr/share/icons/hicolor > /dev/null 2>&1
#fi

( cd usr/doc/geeqie-1.0/html ; rm -rf index.html )
( cd usr/doc/geeqie-1.0/html ; ln -sf GuideIndex.html index.html )
